Programmable Devices
CPLDs, FPGAs, SoC FPGAs, Configuration, and Transceivers
20880 Discussions

License is not valid for Quartus (Quartus Prime 22.1std) Standard Edition

FPGA_Noob
Beginner
519 Views

Hello,

I installed the Quartus (Quartus Prime 22.1std) Standard Edition and got this error message when I ran the tool.

FPGA_Noob_0-1692351362630.png

and this error message when I tried to build the project

FPGA_Noob_1-1692351399871.png

I am having this license

FPGA_Noob_2-1692351442824.png

This license worked with v18.1std

Labels (1)
0 Kudos
3 Replies
AR_A_Intel
Employee
480 Views

Hello,

 

Welcome to INTEL forum. To narrow down this issue, can you please provide me the latest of the following?

 

1) license.dat file

2) assembler report .asm.rpt file

3) Machine OS information

 

You can also reply/attach your file in private message.


0 Kudos
FPGA_Noob
Beginner
467 Views

Hello

We are using nwk license. The license seems to be only applicable for the older version of Quartus, so I downgraded to v18.1 and it is working.

Thanks.

0 Kudos
AR_A_Intel
Employee
442 Views

Thanks for your update, hope all is well. This thread will be transitioned to community support. If you have a new question, feel free to open a new thread to get the support from Intel experts. Otherwise, the community users will continue to help you on this thread. Thank you


0 Kudos
Reply